List Users
List all users with optional filters and pagination
Authorizations
Bearer token
Account ID
Query Parameters
Filter by email (partial match)
Filter by role
system_admin, system_support, admin, support, viewer, organization_viewer Filter by first name (partial match)
Filter by last name (partial match)
Comma-separated fields to sort by (e.g., "email,created_at")
Comma-separated sort directions - ASC or DESC (e.g., "ASC,DESC")
Number of items to return
1 <= x <= 1000Number of items to skip
x >= 0Include deleted in the results
URL-encoded JSON AND/OR filter tree for complex queries. A node is a group {"and":[...]} / {"or":[...]} or a leaf — a bracket-notation string "field[operator]=value". Composes as an additional AND alongside the bracket-notation filters. Max nesting depth 3, max 50 conditions.